@mixin make-flex-wrap($s) {
    #{$s}flex- {
        &nowrap {
            flex-wrap: nowrap;
        }
        &wrap {
            flex-wrap: wrap;
            &-reverse {
                flex-wrap: wrap-reverse;
            }
        }
    }
}